<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfqGxRBuMCOp-tik00GSyBeisRIsRAQv_I6GbDJ6UMp2hq1yfS8EGhAY7u61vOKT5iO3lJ7zipE7pDO7C6Vw2OLZSO3vqwIXSxNVaqWXu_LEYCdyRkgh1lh9UIi7qGGFHLWprxSJ-XE1-9udpkcjX1QZvb8Qdj_Y4Rt9LXKNzqQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">65f81a8f-4ec2-49ac-8561-4c1d6ec83b1e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">a78aadd6-b899-4596-b364-f462bf34a26c</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756397183" />
</map>
